Pending Changes to temp-system and temp-tools

Joe Ciccone jciccone at gmail.com
Mon Dec 19 14:25:19 PST 2005


Jim Gifford wrote:

>    Only build the 64 bit libraries in temp-system, the 32 bit ones are
> not required. - Verified

One minor correction, 32bit glibc is required for most bootloaders to
build, therefore that needs to be kept. grub does try to link to ncurses
so it might not be a bad idea to pass --without-curses to the grub
configure so that it doesnt try to link to the 64bit ncurses, which
would in fact break it.

Other then that one warning i just wanted to point out i do not have any
objections to the idea.



More information about the cross-lfs mailing list